.customiser-warning{display:none}

.theme-warning{text-align: center;width: 50%;top: 0;margin: 100px auto;padding: 20px;background: red;color: white;z-index:1000}
 

.stacks_top.loaded,.uikit-main.loaded{opacity:1!important}
.image-right{float:right;padding-left:20px;padding-bottom:20px}
.image-left{float:left;padding-right:20px;padding-bottom:20px}

@media(max-width:320px){.image-right,.image-left{float:none;padding-left:0;padding-right:0}}
@media(min-width:767px){.uk-navbar-brand{padding:0;margin-left:0}}
em{color:rgba(68, 68, 68, 1.00)}
code{color:rgba(221, 0, 85, 1.00)!important}

 

html,body{color:#242424;background:#FFFFFF}
.uk-container{max-width:980px}

@media(min-width:1220px){.uk-container{max-width:980px}}

hr{border-top-color:#DDDDDD}
.uk-nav-divider{border-color:#DDDDDD!important}
.uk-grid-divider>[class*='uk-width-medium-']:not(.uk-width-medium-1-1):nth-child(n+2){border-left-color:#DDDDDD!important}
.uk-subnav-line>:nth-child(n+2):before{border-left-color:#DDDDDD}

html{color:#242424}
h1,.uk-h1{color:rgba(68, 68, 68, 1.00);font-weight: normal;}
h2,h3,h4,h5,h6,.uk-h2,.uk-h3,.uk-h4,.uk-h5,.uk-h6{color:rgba(68, 68, 68, 1.00);font-weight: normal;}
a,.uk-link{color:rgba(102, 102, 102, 1.00)}
a:hover,a.active:hover,.uk-link:hover{color:rgba(68, 68, 68, 1.00)}
a,.uk-link,.uk-button-link{text-decoration:none}
a:hover,.uk-link:hover,.uk-button-link:hover{text-decoration:none}

.uk-button-primary,.uk-button-primary:visited{background-color:rgba(0, 168, 230, 1.00);color:rgba(255, 255, 255, 1.00)}
.uk-button-primary:hover,.uk-button-primary:focus{background-color:rgba(53, 179, 238, 1.00);color:rgba(255, 255, 255, 1.00)}
.uk-button-success,.uk-button-success:visited{background-color:rgba(140, 193, 76, 1.00);color:rgba(255, 255, 255, 1.00)}
.uk-button-success:hover,.uk-button-success:focus{background-color:rgba(142, 199, 59, 1.00);color:rgba(255, 255, 255, 1.00)}
.uk-button-danger,.uk-button-danger:visited{background-color:rgba(218, 49, 75, 1.00);color:rgba(255, 255, 255, 1.00)}
.uk-button-danger:hover,.uk-button-danger:focus{background-color:rgba(228, 53, 79, 1.00);color:rgba(255, 255, 255, 1.00)}
.uk-button-link,.uk-button-link:visited{color:rgba(128, 128, 128, 1.00)}
.uk-button-link:hover,.uk-button-link:focus{color:rgba(68, 68, 68, 1.00)}

h1,.h1-family{font-family:Arial, 'Helvetica Neue', Helvetica, sans-serif}
h2,h3,h4,h5,h6,.headings-family,.uk-navbar-nav>*>*,::-webkit-input-placeholder{font-family:Arial, 'Helvetica Neue', Helvetica, sans-serif!important}::-ms-input-placeholder{font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif!important}::-moz-placeholder{font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif!important}

body,.body-family{}
h1,.uk-h1{font-size:36px;line-height:42px}
h2,.uk-h2{font-size:24px;line-height:30px}
h3,.uk-h3{font-size:18px;line-height:24px}
h4,.uk-h4{font-size:16px;line-height:22px}
h5,.uk-h5{font-size:14px;line-height:20px}
h6,.uk-h6{font-size:12px;line-height:18px}
html{font-size:14px;line-height:20px}

 

.uk-panel>h3,.uk-panel:hover>h3{background:transparent}
.uk-block-default,.uk-panel-box-default{color:rgba(68, 68, 68, 1.00)!important;background:rgba(255, 255, 255, 1.00)}
.uk-subnav.default-scheme>*>*{color:rgba(68, 68, 68, 1.00)}
.uk-subnav.default-scheme>*>a:hover,.uk-subnav.default-scheme>*>a:focus{color:rgba(234, 234, 234, 1.00)}
.uk-subnav.default-scheme>.uk-active>*{color:rgba(59, 167, 212, 1.00)}
.uk-block-primary,.uk-panel-box-primary{color:rgba(255, 255, 255, 1.00)!important;background:rgba(0, 168, 230, 1.00)}
.uk-subnav.primary-scheme>*>*{color:rgba(255, 255, 255, 1.00)}
.uk-subnav.primary-scheme>*>a:hover,.uk-subnav.primary-scheme>*>a:focus{color:rgba(234, 234, 234, 1.00)}
.uk-subnav.primary-scheme>.uk-active>*{color:rgba(59, 167, 212, 1.00)}

.uk-block-secondary,.uk-panel-box-secondary{color:rgba(255, 255, 255, 1.00)!important;background:rgba(34, 34, 34, 1.00)}
.uk-subnav.secondary-scheme>*>*{color:rgba(255, 255, 255, 1.00)}
.uk-subnav.secondary-scheme>*>a:hover,.uk-subnav.secondary-scheme>*>a:focus{color:rgba(234, 234, 234, 1.00)}
.uk-subnav.secondary-scheme>.uk-active>*{color:rgba(59, 167, 212, 1.00)}
.uk-block-muted{color:rgba(68, 68, 68, 1.00)!important;background:rgba(249, 249, 249, 1.00)}
.uk-subnav>.uk-disabled>*{color:rgba(68, 68, 68, 1.00)!important}/*! UIkit 2.25.0 | http://www.getuikit.com | (c) 2014 YOOtheme | MIT License */
.uk-tooltip{display:none;position:absolute;z-index:1030;box-sizing:border-box;max-width:200px;padding:5px 8px;background:#333;color:rgba(255,255,255,.7);font-size:12px;line-height:18px}.uk-tooltip:after{content:"";display:block;position:absolute;width:0;height:0;border:5px dashed #333}.uk-tooltip-top-left:after,.uk-tooltip-top-right:after,.uk-tooltip-top:after{bottom:-5px;border-top-style:solid;border-bottom:none;border-left-color:transparent;border-right-color:transparent;border-top-color:#333}.uk-tooltip-bottom-left:after,.uk-tooltip-bottom-right:after,.uk-tooltip-bottom:after{top:-5px;border-bottom-style:solid;border-top:none;border-left-color:transparent;border-right-color:transparent;border-bottom-color:#333}.uk-tooltip-bottom:after,.uk-tooltip-top:after{left:50%;margin-left:-5px}.uk-tooltip-bottom-left:after,.uk-tooltip-top-left:after{left:10px}.uk-tooltip-bottom-right:after,.uk-tooltip-top-right:after{right:10px}.uk-tooltip-left:after{right:-5px;top:50%;margin-top:-5px;border-left-style:solid;border-right:none;border-top-color:transparent;border-bottom-color:transparent;border-left-color:#333}.uk-tooltip-right:after{left:-5px;top:50%;margin-top:-5px;border-right-style:solid;border-left:none;border-top-color:transparent;border-bottom-color:transparent;border-right-color:#333}/*! UIkit 2.26.3 | http://www.getuikit.com | (c) 2014 YOOtheme | MIT License */
[data-uk-sticky].uk-active{z-index:980;box-sizing:border-box}[data-uk-sticky][class*=uk-animation-]{-webkit-animation-duration:.2s;animation-duration:.2s}[data-uk-sticky].uk-animation-reverse{-webkit-animation-duration:.2s;animation-duration:.2s}.styles-warning{
	text-align: center;
	width: 50%;
	top: 0;
	margin: 100px auto;
	padding: 20px;
	background: red;
	color: white;
}

.uikit-sticky_stacks_in_115396_page23{z-index: 1;}



#stacks_in_531368_page23 {
	padding: 120px 0px 0px 0px;
}

#stacks_in_540994_page23 {
	margin:  20px;
}
.styles-warning{
	text-align: center;
	width: 50%;
	top: 0;
	margin: 100px auto;
	padding: 20px;
	background: red;
	color: white;
}




#stacks_in_541001_page23 {
	display:inline-block; width:100%; line-height: 1.200000em;
	font-size: 180%;
	font-weight: lighter;
}
.styles-warning{
	text-align: center;
	width: 50%;
	top: 0;
	margin: 100px auto;
	padding: 20px;
	background: red;
	color: white;
}




#stacks_in_541006_page23 {
	margin: 50px 0px 0px 0px;
}

#stacks_in_541007_page23 {
	line-height: 2em;
}

#stacks_in_531438_page23 {
	margin:  20px;
}
.styles-warning{
	text-align: center;
	width: 50%;
	top: 0;
	margin: 100px auto;
	padding: 20px;
	background: red;
	color: white;
}




#stacks_in_531434_page23 {
	margin: 20px 0px 0px 0px;
}

#stacks_in_531435_page23 {
	display:inline-block; width:100%; line-height: 1.200000em;
	font-size: 180%;
	font-weight: bolder;
}

#stacks_in_531436_page23 {
	margin: 50px 0px 0px 0px;
}
.styles-warning{
	text-align: center;
	width: 50%;
	top: 0;
	margin: 100px auto;
	padding: 20px;
	background: red;
	color: white;
}




#stacks_in_531440_page23 {
	margin: 50px 0px 0px 0px;
}

#stacks_in_541010_page23 {
	margin: 50px 0px 0px 0px;
}

#stacks_in_541018_page23 {
	margin: 50px 0px 0px 0px;
}

#stacks_in_541026_page23 {
	margin: 50px 0px 0px 0px;
}

#stacks_in_541024_page23 {
	margin: 50px 0px 0px 0px;
}

#stacks_in_541022_page23 {
	margin: 50px 0px 0px 0px;
}

#stacks_in_541020_page23 {
	margin: 50px 0px 0px 0px;
}

#stacks_in_541032_page23 {
	margin: 50px 0px 0px 0px;
}

#stacks_in_541030_page23 {
	margin: 50px 0px 0px 0px;
}

#stacks_in_531469_page23 {
	margin: 50px 0px 0px 0px;
}
.styles-warning{
	text-align: center;
	width: 50%;
	top: 0;
	margin: 100px auto;
	padding: 20px;
	background: red;
	color: white;
}




#stacks_in_531461_page23 {
	margin: 50px 0px 50px 0px;
}

#stacks_in_531462_page23 {
	font-size: 90%;
	font-weight: lighter;
}
